Bug 730597 - [abrt] xfce4-xkb-plugin-0.5.4.1-1.fc15: fast_validate: Process /usr/libexec/xfce4/panel-plugins/xfce4-xkb-plugin was killed by signal 11 (SIGSEGV)
Summary: [abrt] xfce4-xkb-plugin-0.5.4.1-1.fc15: fast_validate: Process /usr/libexec/x...
Keywords:
Status: CLOSED DUPLICATE of bug 904959
Alias: None
Product: Fedora
Classification: Fedora
Component: xfce4-xkb-plugin
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:7cb8202c8b04131135780a67aae...
: 659841 768685 829330 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-14 23:31 UTC by Cristian Ciupitu
Modified: 2013-05-18 16:37 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 15:50:13 UTC


Attachments (Terms of Use)
File: maps (26.53 KB, text/plain)
2011-08-14 23:31 UTC, Cristian Ciupitu
no flags Details
File: backtrace (38.60 KB, text/plain)
2011-08-14 23:31 UTC, Cristian Ciupitu
no flags Details
File: backtrace (39.74 KB, text/plain)
2012-01-16 12:20 UTC, marty
no flags Details
File: backtrace (37.49 KB, text/plain)
2012-03-07 10:05 UTC, darton
no flags Details
File: backtrace (38.85 KB, text/plain)
2012-03-23 16:27 UTC, Fred Weigel
no flags Details
File: backtrace (38.81 KB, text/plain)
2012-05-01 15:40 UTC, João Carlos Mendes Luís
no flags Details

Description Cristian Ciupitu 2011-08-14 23:31:22 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/libexec/xfce4/panel-plugins/xfce4-xkb-plugin '' 4 16777260 xkb-plugin 'Keyboard Layouts' 'Keyboard layouts setup and switch plugin' ''
comment:        I logged in then I wanted to change the keyboard layouts. I clicked on the language applet, selected "ro" from the list of layouyts ("us", "ro"), pressed "Delete" and the applet crashed.
component:      xfce4-xkb-plugin
crash_function: fast_validate
executable:     /usr/libexec/xfce4/panel-plugins/xfce4-xkb-plugin
kernel:         2.6.40-4.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        xfce4-xkb-plugin-0.5.4.1-1.fc15
reason:         Process /usr/libexec/xfce4/panel-plugins/xfce4-xkb-plugin was killed by signal 11 (SIGSEGV)
time:           Mon Aug 15 01:29:41 2011
uid:            500
username:       ciupicri
var_log_messages: Aug 15 01:29:41 hermes abrt[2145]: saved core dump of pid 1920 (/usr/libexec/xfce4/panel-plugins/xfce4-xkb-plugin) to /var/spool/abrt/ccpp-2011-08-15-01:29:41-1920.new/coredump (14528512 bytes)

backtrace:      Text file, 39530 bytes
maps:           Text file, 27169 bytes

dso_list:
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1307126953
:/usr/lib64/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308709455
:/usr/lib64/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1307126956
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1307126950
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1307126941
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1307126952
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307760424
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1307127353
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1311092623
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1307131658
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1307126248
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1307126951
:/usr/lib64/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308709455
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1313073222
:/usr/share/fonts/liberation/LiberationMono-Bold.ttf liberation-mono-fonts-1.07.0-1.fc15.noarch (Fedora Project) 1307608326
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1307127351
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1307126952
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1307126949
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307760427
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1312299004
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1307126928
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313073207
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309126695
:/usr/lib64/libwnck-1.so.22.3.29 libwnck-2.30.4-3.fc15.x86_64 (Fedora Project) 1307131194
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313073207
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313073207
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1307126929
:/usr/lib64/libxfce4panel-1.0.so.3.0.0 xfce4-panel-4.8.5-1.fc15.x86_64 (Fedora Project) 1308958535
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1307126954
:/lib64/libutil-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313073207
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307760424
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.x86_64 (Fedora Project) 1307126956
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1307126956
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1307126249
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307760424
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1307126951
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1307126950
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1307126252
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312299006
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1307127351
:/usr/lib64/libxfce4util.so.4.1.1 libxfce4util-4.8.1-2.fc15.x86_64 (Fedora Project) 1307126942
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1307126953
:/usr/lib64/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.x86_64 (Fedora Project) 1307131834
:/usr/libexec/xfce4/panel-plugins/xfce4-xkb-plugin xfce4-xkb-plugin-0.5.4.1-1.fc15.x86_64 (Fedora Project) 1307142696
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313073207
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1307126949
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-6.fc15.noarch (Fedora Project) 1307133423
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1307126953
:/usr/lib64/libxfce4ui-1.so.0.0.0 libxfce4ui-4.8.0-4.fc15.x86_64 (Fedora Project) 1307126956
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1308151106
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1307126927
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313073207
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313073207
:/usr/lib64/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.x86_64 (Fedora Project) 1307131834
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307760424
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1307126953
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1307126942
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1307126930
:/usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.x86_64 (Fedora Project) 1307131838
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307760427
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1307126930
:/usr/lib64/libXRes.so.1.0.0 libXres-1.0.5-2.fc15.x86_64 (Fedora Project) 1307131193
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1311091246
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307760424
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1307127353
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313073207
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313073207
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1307126248
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1307126253
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1307126956
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1307126953
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1307126951

environ:
:GIT_PS1_SHOWDIRTYSTATE=true
:XDG_SESSION_ID=1
:SSH_AGENT_PID=1812
:HOSTNAME=hermes.lizeanunet.tld
:GPG_AGENT_INFO=/tmp/keyring-O0wAxi/gpg:0:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:SHELL=/bin/bash
:HISTSIZE=20000
:XDG_SESSION_COOKIE=152bd61d595345965c11cbd90000004a-1313360858.724161-1309227852
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:HISTFILESIZE=20000
:USER=ciupicri
:'ACK_PAGER=less -r -F'
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/keyring-O0wAxi/ssh
:USERNAME=ciupicri
:'PAGER=less -r -F'
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/ciupicri
:DESKTOP_SESSION=xfce
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/ciupicri/bin
:R_LIBS=/home/ciupicri/.root/usr/lib64/R/library
:PWD=/home/ciupicri
:EDITOR=vim
:LANG=en_US.UTF-8
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:GDM_LANG=
:LOADEDMODULES=
:KDEDIRS=/usr
:GIT_PS1_SHOWUNTRACKEDFILES=true
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/ciupicri
:PYTHONPATH=/home/ciupicri/.root/usr/lib/python/site-packages
:LOGNAME=ciupicri
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Dy69GUcEhU,guid=fd835d01ba6baac2f6a5b46e00000032
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/ciupicri
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:TSOCKS_CONF_FILE=/home/ciupicri/.tsocks.conf
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-ciupicri-UTQQ24/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1887,unix/unix:/tmp/.ICE-unix/1887
:GNOME_KEYRING_CONTROL=/tmp/keyring-O0wAxi
:GNOME_KEYRING_PID=1893
:ORBIT_SOCKETDIR=/tmp/orbit-ciupicri

Comment 1 Cristian Ciupitu 2011-08-14 23:31:25 UTC
Created attachment 518204 [details]
File: maps

Comment 2 Cristian Ciupitu 2011-08-14 23:31:28 UTC
Created attachment 518205 [details]
File: backtrace

Comment 3 Christoph Wickert 2011-08-15 06:26:23 UTC
Thanks for submitting this crash report. Did you configure the keyboard layouts in xfce4-keyboard-settings as well or just in xfce4-xkb-plugin?

Comment 4 Cristian Ciupitu 2011-08-15 09:05:23 UTC
Package: xfce4-xkb-plugin-0.5.4.1-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I started the Preferences -> Keyboard while the Preferences window of the keyboard layout was open.
Somehow I added by mistake the Afgan layout in the Keyboard window, I typed something into Firefox and then I switched to the Preferences window (applet) to see the list of layouts.
xfce4-xkbd-plugin crashed in that moment.

Comment 5 Cristian Ciupitu 2011-08-15 09:09:05 UTC
I don't know the difference between those 2 programs and I don't remember the
precise steps I took the first time, a couple of months ago. Anyway, I use
applet since then to reconfigure the layouts every time I log in. ps shows me
that it's xfce4-xkb-plugin.

By the way, your comment made me start Preferences -> Keyboard out of
curiosity, while the Properties window of the applet was open. You can see the result in comment 4.

Comment 6 Cristian Ciupitu 2011-08-28 00:11:51 UTC
Package: xfce4-xkb-plugin-0.5.4.1-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I was deleting a layout.

Comment 7 Cristian Ciupitu 2011-08-28 00:11:53 UTC
Package: xfce4-xkb-plugin-0.5.4.1-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I was deleting a layout.

Comment 8 igor.redhat@gmail.com 2011-10-14 17:08:01 UTC
Package: xfce4-xkb-plugin-0.5.4.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
This happened soon after xfce startup after I hit Alt-Shift (my keybord layout switch key) a few times

Comment 9 igor.redhat@gmail.com 2011-10-19 20:58:10 UTC
Package: xfce4-xkb-plugin-0.5.4.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
This happened when unplugging/plugging a USB keyboard and hitting the layout switch key at about the same time.

Comment 10 igor.redhat@gmail.com 2011-10-26 03:29:18 UTC
Package: xfce4-xkb-plugin-0.5.4.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Disconnect external USB keyboard, suspend the laptop, resume the laptop, press layout switcher key.

Comment 11 igor.redhat@gmail.com 2011-10-26 17:03:00 UTC
Package: xfce4-xkb-plugin-0.5.4.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
This happened when layout switcher key was clicked

Comment 12 igor.redhat@gmail.com 2011-11-18 18:52:45 UTC
Package: xfce4-xkb-plugin-0.5.4.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
This happened when disconnected/reconnecting a USB keyboard and then switching layouts.

Comment 13 jan.basko 2012-01-05 18:20:52 UTC
try to swith language by mouse

rating: 4
Package: xfce4-xkb-plugin-0.5.4.1-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment 14 marty 2012-01-16 12:20:06 UTC
* connected an external keyboard to my laptop (the laptop has german keyboard layout, the usb keyboard has a us layout, don't know if this matters)
* used setxkbdmap us to change the keyboard layout
* sometimes the layout reverted to german, but i did not find a reason
* added us layout to the xfce4-kbd-plugin, the reverts still happened
* disconnected the usb keyboard and sent notebook to sleep
* reconnected the keyboard, then woke up the notebook from sleep mode
* xfce4-kbd-plugin crashed and the us layout option is forgotten in the settings


backtrace_rating: 4
Package: xfce4-xkb-plugin-0.5.4.1-1.fc16
OS Release: Fedora release 16 (Verne)

Comment 15 marty 2012-01-16 12:20:12 UTC
Created attachment 555483 [details]
File: backtrace

Comment 16 darton 2012-03-07 10:05:33 UTC
After waking up a suspended laptop and unlocking the xscreensaver lock I received an ABRT message. The xfce panel looks as usual (maybe plugin was automagically restarted?), and it only happened once. Hope the stacktrace will be helpful.

backtrace_rating: 4
Package: xfce4-xkb-plugin-0.5.4.1-2.fc16
OS Release: Fedora release 16 (Verne)

Comment 17 darton 2012-03-07 10:05:42 UTC
Created attachment 568222 [details]
File: backtrace

Comment 18 darton 2012-03-07 10:14:17 UTC
(In reply to comment #16)
> After waking up a suspended laptop and unlocking the xscreensaver lock I
> received an ABRT message. The xfce panel looks as usual (maybe plugin was
> automagically restarted?), and it only happened once. Hope the stacktrace will
> be helpful.
> 
> backtrace_rating: 4
> Package: xfce4-xkb-plugin-0.5.4.1-2.fc16
> OS Release: Fedora release 16 (Verne)

After looking through the other comments, I'd like to add that before waking up I plugged in an external USB keyboard, and used it to type the password in. I _may_ have switched keyboard layout in the process.

Comment 19 abrt-bot 2012-03-20 18:45:08 UTC
*** Bug 659841 has been marked as a duplicate of this bug. ***

Comment 20 Fred Weigel 2012-03-23 16:27:04 UTC
I have an Acer AOD257 netbook with dual US/Canadian French keyboard. At work I use a IBM model M French Canadian layout keyboard (PS/2). I have a PS/2 to USB converter (Bus 002 Device 003: ID 0d3d:0001 Tangtop Technology Co., Ltd HID Keyboard).

I also plug in an external monitor and run:

  xrandr --output VGA1 --auto
  xrandr -s 1440x900
  xrandr --output LVDS1 --off
  xfconf-query -c xfce4-panel -p /panels/panel-0/output-name -s VGA1
  sudo tuned-adm profile latency-performance
  sudo service rpcbind start
  sudo service nfs-lock start
  sudo service nfs-idmap start
  sudo ypdomainname treklogic.com
  sudo service ypbind start
  sudo service autofs start
  sudo service ntpd start

(switch to external display, move xfce panel to external display, and join company unix network. also
maximize performance)

When I get to work and plug in the model M, there are two issues that can arise:

1 - xfce-kbd faults (per this report)
2 - xfce-kbd loses CA keyboard setting, leaving just US (I have two keyboard layouts installed -- US and CA French). May be related.

One of these issues happens almost every time.


backtrace_rating: 4
Package: xfce4-xkb-plugin-0.5.4.1-1.fc16
OS Release: Fedora release 16 (Verne)

Comment 21 Fred Weigel 2012-03-23 16:27:11 UTC
Created attachment 572327 [details]
File: backtrace

Comment 22 abrt-bot 2012-03-30 14:44:33 UTC
*** Bug 768685 has been marked as a duplicate of this bug. ***

Comment 23 João Carlos Mendes Luís 2012-05-01 15:40:42 UTC
I was simply removing an unused keyboard configuration

backtrace_rating: 4
Package: xfce4-xkb-plugin-0.5.4.1-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment 24 João Carlos Mendes Luís 2012-05-01 15:40:51 UTC
Created attachment 581416 [details]
File: backtrace

Comment 25 igor.redhat@gmail.com 2012-06-26 20:41:11 UTC
This happened seconds after I plugged in USB headphones.

backtrace_rating: 4
Package: xfce4-xkb-plugin-0.5.4.1-1.fc16
OS Release: Fedora release 16 (Verne)

Comment 26 igor.redhat@gmail.com 2012-07-09 20:24:04 UTC
This happened upon disconnect/reconnect of a USB keyboard

backtrace_rating: 4
Package: xfce4-xkb-plugin-0.5.4.1-1.fc16
OS Release: Fedora release 16 (Verne)

Comment 27 Fedora End Of Life 2012-08-07 15:50:15 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 28 Christoph Wickert 2012-10-23 11:06:27 UTC
*** Bug 829330 has been marked as a duplicate of this bug. ***

Comment 29 Christoph Wickert 2013-05-18 16:37:48 UTC

*** This bug has been marked as a duplicate of bug 904959 ***


Note You need to log in before you can comment on or make changes to this bug.